Skip site navigation (1) Skip section navigation (2)

Re: [PATCHES] PostgreSQL 8.0.3 and Ipv6

From: "Joshua D(dot) Drake" <jd(at)commandprompt(dot)com>
To: Magnus Hagander <mha(at)sollentuna(dot)net>
Cc: Andrew Dunstan <andrew(at)dunslane(dot)net>,pgsql-hackers-win32(at)postgresql(dot)org
Subject: Re: [PATCHES] PostgreSQL 8.0.3 and Ipv6
Date: 2005-08-18 14:37:53
Message-ID: (view raw or whole thread)
Lists: pgsql-hackers-win32
>Build, no. Runtime, yes. I keep a couple of vmwares with NT4 around to
>do this kind of testing on.
>I'd be fine with requiring 2000+ to build as long as it can be *used* on
NT4 is dead. Let it die. It is very, very old and no longer supported
by Microsoft.

2000+ should be the minimum.

Just curious but would PostgreSQL compile on RedHat 6.2 and run?


Joshua D. Drake

>---------------------------(end of broadcast)---------------------------
>TIP 5: don't forget to increase your free space map settings

In response to

pgsql-hackers-win32 by date

Next:From: Merlin MoncureDate: 2005-08-19 18:02:32
Subject: Re: [PATCHES] PostgreSQL 8.0.3 and Ipv6
Previous:From: Andrew DunstanDate: 2005-08-18 12:48:42
Subject: Re: [PATCHES] PostgreSQL 8.0.3 and Ipv6

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group